/*
 Theme Name:   Mo Leanbh
 Theme URI:    http://processiondesign.com
 Description:  WooPress Child Theme
 Author:       Procession Design
 Author URI:   http://processiondesign.com
 Template:     woopress
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  moleanbh-woopress-child
*/

.navbar-right {vertical-align: top;}
.fixed-header .navbar-right {vertical-align: middle;}
.tbs {vertical-align: top;}
.page-heading .title {font-size: 22px; color:#4c9ce7;}
.footer-kids .address-company {color:#000;}
.footer-kids .widget-title {color:#000!important;}
.footer-kids .blog-post-list .media-heading a {color:#000;}
.footer-kids .date-event {color:#000 !important;}
.footer-kids .date-event .number {color:#000 !important;}
.footer-kids a {color:#000;!important;}
.footer-kids a:hover {color:#4c9ce7;!important;}
.footer-kids .address-company a {color: #000;!important;}
.footer-kids .address-company a:hover { color:#4c9ce7;!important;}
.menu-social-icons {margin-top:25px;}
.footer-top-2 .widget-title {padding-top: 0px !important;}
.product-information .product_title {font-size: 24px;}
.menu .menu-full-width .nav-sublist-dropdown {padding: 25px 10px 185px 45px;}
.menu .menu-full-width .nav-sublist-dropdown ul > li > a .nav-item-tooltip {margin-left:-30px;}
.product-information .cart button[type="submit"] {width: 200px !important;}
.product-information .menu-social-icons {width: 35%; margin-left: 15%; float:none;}
.product-information .cart {width:50%}
.menu-social-icons {margin-top: 35px;}
.product_meta > span.sku_wrapper {display:none;}
.product-information .email-link {float: right; padding-right: 20px;}
.product-information .yith-wcwl-add-to-wishlist a {margin-left:70px;}
.single_variation_wrap {padding-top: 10px; margin-top: 10px;}
.main-footer-2 {padding-top:0px;}
.product_meta {margin-top:5px; margin-bottom:15px;}
.product_meta > span {width: auto; padding-right: 10px;}
h2.title:before, h3.title:before {border-top: none;}
h2.title span, h3.title span {background: none; color:#4c9ce7;}
.products-tabs .wpb_tabs_nav:before {border-top:none;}
.wpb_content_element .wpb_tabs_nav { margin-bottom:20px}
.products-tabs .wpb_tabs_nav li a {background: none !important;}
.full-width-ie2 .form.mc4wp-form p {
  margin-bottom: 0;
}
.full-width-ie2 .form.mc4wp-form label {
  display: none;
}
.full-width-ie2 {
  border: 20px solid #f5f5f5;
}
.full-width-ie2 .vc_row-fluid {
  padding: 10px 30px 10px 30px !important;
}
